html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background:transparent;border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;padding:0;outline:0;vertical-align:baseline;}
table {border-collapse:collapse;border-spacing:0;}
a.download { display: block; width: 290px; margin-left: auto; margin-right: auto; margin-top: 10px; margin-bottom: 10px; height: 101px; background-image: url(../images/download.png); background-repeat: no-repeat; background-position: 0px top; }
a.download:hover { background-position: -290px top; }
/* Main Layout */
html {height:100%;margin-bottom:1px;}
body {font:62.5%/1.2 Helvetica, Arial, sans-serif;color:#555;}
h1,h2,h3,h4,.componentheading,legend {font-weight:bold;margin:2em 0 1em;}
h1,.componentheading {font-size:180%;}
h2,legend {font-size:150%;}
h3 {font-size:130%;}
h4 {font-size:110%;}
a {color:#026ab6;text-decoration:none;font-weight:bold;}
a:hover {text-decoration:underline;}
ul {margin:1em;}
p {margin-top:10px;margin-bottom:10px;}
#main {font-size:1.3em;line-height:140%;}
.background {position:absolute;width:100%;height:130px;) 0 -384px repeat-x;}
#main .foreground, #message, #showcase, .leading, #page {position:relative;}
#message, #showcase {z-index:0;}
#main-content { }
.dp20,.dp25,.dp33,.dp50,.dp100 {float:left;margin-top:15px;}
.dp20 {width:20%;}
.dp25 {width:25%;}
.dp33 {width:33.33%;}
.dp50 {width:50%;}
.dp100 {width:100%;margin-top:0;}
.clr {clear:both;font-size:0;}
#colmask {clear:both;overflow:hidden;position:relative;width:100%;}
#maincol, #wrapper {position:relative;}
.s-c-s #colmid, .s-c-x #colright {float:left;position:relative;width:200%;}
.s-c-s #colright {float:left;left:50%;position:relative;width:100%;}
.s-c-s #col1wrap {float:right;position:relative;right:100%;width:50%;}
.s-c-s #col1pad, .x-c-s #col1, .x-c-s #colmid {overflow:hidden;}
.s-c-s #col1 {overflow:hidden;width:100%;}
.s-c-s #col2 {float:left;position:relative;overflow:hidden;margin-left:-50%;}
.s-c-s #col3 {float:left;position:relative;overflow:hidden;left:0;}
.s-c-x #col1wrap {float:right;position:relative;width:50%;}
.s-c-x #col1 {overflow:hidden;position:relative;right:100%;}
.s-c-x #col2 {float:left;position:relative;}
.x-c-s #colright {float:left;position:relative;right:100%;width:200%;}
.x-c-s #col1wrap {float:left;left:50%;position:relative;width:50%;}
.x-c-s #col3 {float:right;position:relative;}
.s-c-s .ctr-color1, .s-c-s .ckl-color1, .s-c-x .ckl-color1, .x-c-s .cdr-color1 {background:#eee;}
.s-c-s .ctr-color2, .s-c-s .ckl-color2, .s-c-x .ckl-color2, .x-c-s .cdr-color2 {background:#d1e0e7;}
.s-c-s #col1pad, .s-c-x #colright, .x-c-s #colright, #wrapper, body {background:#fff;}
.cols-1 .item {display:block;float:none;margin:0;width:100%;}
.cols-2 .item {width:49%;overflow:hidden;}
.cols-3 .item {width:30%;}
.column-1, .column-2 {position:relative;float:left;margin:0;}
.colpad {padding:0 10px;position:relative;}
.column-2 {float:right;width:49%;}
.article_row {overflow:hidden;margin:0 -10px 15px -10px;}

/* Header */
#logo {width:288px;height:58px;display:block;margin:20px 15px;}
#header {overflow:hidden;}
#header li {list-style:none;float:left;padding-left:15px;font-weight:bold;}
#nav {height:34px;background:#026AB6;z-index:1;position:relative;}
#nav ul {margin:0 0 0 15px;}
#nav li {list-style:none;float:left;padding-left:3px;height:34px;position:relative;}
#nav li a {display:block;padding:0 10px;line-height:30px;color:#fff;font-weight:bold;}
#nav li.active a {background:#fff;color:#3b7492;}
#nav li a:hover, #nav li:hover a, #nav li.sfHover a {background:#039fdf;color:#fff;text-decoration:none;}
#nav li ul {position:absolute;width:170px;left:-999em;margin-left:-1px;border:1px solid #3F7300;border-top:0;}
#nav li ul ul {margin:-31px 0 0 170px;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul, #nav li.sfHover ul ul ul ul {left:-999em;}
#nav li li {padding:0;height:auto;background:#fff;width:170px;}
#nav li li a, #nav li li.active a, #nav li li a:hover {margin:0;height:30px;line-height:30px;background:#fff;border-top:1px solid #3F7300;color:#478406;}
#nav li li a, #nav li.active li a {font-weight:normal;}
#nav li:hover ul, #nav li.sfHover ul {left:4px;}
#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul, #nav li li li li.sfHover ul {left:0;}

/* Showcase */
#showcase {margin:3px 0 8px 0;position:relative;color:#000;}
#showcase .background {position:absolute;width:100%;height:130px;) 0 -514px repeat-x;}
#showcase .foreground {border:1px solid #dfeaee;overflow:hidden;padding-bottom:25px;}
#showcase h1 {font-weight:normal;font-size:3.0em;line-height:105%;margin:25px 55px 10px 25px;}
#showcase h3 {font-weight:normal;font-size:1.4em;font-weight:normal;margin:0 55px 20px 25px;}
#showcase b {font-weight:normal;color:#026AB6;}
#showcase .pad {padding:0 50px 25px 25px;}
#showcase .num {float:left;background:#026AB6;text-align:center;line-height:90%;color:#fff;font-size:2em;padding:3px 8px;}
#showcase .pad h2 {font-size:1.4em;font-weight:bold;margin:0 0 5px 40px;}
#showcase .pad p {margin-left:40px;}

/* Content styles */
p.buttonheading {position:absolute;top:2px;right:10px;margin:0;}
.actions img {display:block;width:16px;height:0;float:left;margin-left:5px;padding-top:16px}
.actions .pdf-icon img {background:url(../images/light2.png) -57px -366px;}
.actions .print-icon img {background:url(../images/light2.png) -21px -366px;}
.actions .email-icon img {background:url(../images/light2.png) -39px -366px;}
.article-info {font-size:90%;overflow:hidden;border-bottom:1px solid #dedede;margin-bottom:20px;display:block;margin-top:-10px;width:100%;}
.items-row, .items-leading {position: relative;}
.article-info-term {display: none;}
.modifydate, .createdby, .createdate {display:block;}
.createdby {font-weight:bold;}
a.readon, a.readon2 {display:block;margin-top:15px;font-style:italic;}
a.readon2 {background:url(../images/light2.png) 100% -344px;display:block;float:right;color:#fff;font-weight:bold;line-height:20px;}
a.readon2 span {background:url(../images/light2.png) 0 -344px;display:block;margin-right:10px;height:21px;float:left;padding:0 5px 0 15px;}
.breadcrumbs-pad {padding:0 1px;}
div.breadcrumbs {background:url(../images/light2.png) 0 -68px repeat-x;border-bottom:1px solid #e6e6e6;font-size:110%;font-weight:bold;margin:0;padding:7px 15px 5px;color:#777;border-top:1px solid #d9d9d9;}
div.breadcrumbs .sep {padding:0 5px;}
.component-pad {padding:0 15px 15px;float: left;}
.banneritem_text {margin-bottom:10px;}
.inputbox {border:1px solid #ccc;padding:3px;}
.pagination span, .pagination a {margin-right:5px;}
#colmask ul li {list-style:circle;}
#colmask ul ul {margin-top:0;}
#colmask ul ul li {list-style:square;}
.item-page,
.category-list {position: relative;}
#colmask .component-pad .actions {position: absolute;right: 0;top: 0;margin: 0;}
.category-list .hasTip {position:absolute;right:19px;top:2px}
.category-list .actions .hasTip {position:static}
.item-page fieldset {margin-bottom:3em}
.mceEditor {display: block;margin:1em 0}
.formelm {margin-bottom:0.6em}
.button2-left {float:left;margin-right:1em}
#colmask .component-pad .actions li,
#colmask .pagenav li,
#colmask .pagination li {list-style: none;display:inline}
.pagenav {text-align: center;}
.blog-featured .cols-3 .item {display: inline-block;width: 48%;vertical-align: top;}
.blog-featured .cols-3 .item:nth-child(2n+1) {margin-right: 3%;}
.readmore,.article-count,table.category th,.pagenavcounter {font-style: italic;}
table.category td,table.category th {padding-right: 20px;}
table.category th a {font-weight: normal;}
.image-left,
img[align="left"] {float: left;margin-right: 10px;}
.article-count {padding-bottom: 1em;}
.article-count dt,
.article-count dd,
.contact-address address,
#form-login-remember label {display: inline;}
table.category th a img {margin-left: 5px;}
.login-fields,
.display-limit,
.reset,
form dd {margin-bottom: 10px;}
.login-fields label,.item-page label {display: block;}
legend {padding-bottom: 1em;}
.colpad h2.contentheading {padding-right:65px;}
.sectiontableheader {font-weight:bold;line-height:25px;text-align:left;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {text-align:left;padding:0 4px;vertical-align:middle;border-top:1px solid #ddd;line-height:30px;}
span.attention {display:block;margin:15px 0;padding:8px 10px 8px 10px;background:#FFF3A3;border:1px solid #E7BD72;color:#B79000;}

/* Modules */
.module {padding:1px;}
.module-title {font-size:110%;font-weight:bold;margin:0;padding:7px 15px 5px;}
.module-body {padding:10px 15px 25px;}
.color1 .module-title {background:url(../images/light2.png) 0 -204px repeat-x;border-bottom:1px solid #ddd;color:#777;}
.color1 .module-body {border-top:1px solid #fff;}
.color2 .module-title {background:url(../images/light2.png) 0 -136px repeat-x;border-bottom:1px solid #c3d9e1;color:#50646d;}
.color2 .module-body {border-top:1px solid #dfeaef;}
#colmask .m_menu {background:#026AB6;color:#fff;}
#colmask .m_menu .module-title {background:url(../images/light2.png) 0 -0px repeat-x;border-bottom:1px solid #005A9B;color:#fff;}
#colmask .m_menu .module-body {border-top:1px solid #247EBF;}
#colmask .m_menu a {color:#fff;}
#colmask .m_menu ul {margin:0 1em;}
#mainmods, #mainmods2, #mainmods3 {overflow:hidden;padding-top:15px;}
#mainmods3 {background:#eee;border-top:1px solid #fff;border-bottom:1px solid #ddd;}
.spacer .module {float:left;}
.spacer.w99 .module {width:100%;}
.spacer.w49 .module {width:49.2%;}
.spacer.w33 .module {width:32.8%;}
#header .module {float:right;margin-left:325px;}
#main-content li .active a {font-weight: normal;}

/* Footer */
#footer {background:#fffff;}
.footer-pad {padding:10px 15px;overflow:hidden; border-bottom:1px solid #ddd;}
#logo2 {width:165px;height:20px;background:url(../images/light2.png) 5px -646px no-repeat;display:block;float:right;margin-left:15px;margin-top:15px;}


/* Mailto Page */
#rt-component .rt-block {width: 378px;}
#rt-component .mailto-close {background: url(../images/icons/icon-delete.png) 0 0 no-repeat;}
#rt-component .formelm {margin-bottom: 10px;}
#rt-component #mailto-window label {display: block; width: 80px; float: left; margin-right: 15px;}

/* Hardware list */
/*.hwlist{width:928px;margin: auto; padding:auto;}
.hwlist .box-top{ height:36px; margin: 0px; padding:0px; list-style:none; background-image:url(../images/hwlisticon.gif);   background-position:0px -72px; background-repeat:repeat-x; }
.hwlist .box-top li{ height:36px; line-height:36px; float:left;}
.hwlist .box-top .topLeft{ width:13px; background-image:url(../images/hwlisticon.gif); background-position:0px 0px; background-repeat:no-repeat; float:left; }
.hwlist .box-top .topRight{ width:13px; background-image:url(../images/hwlisticon.gif); background-position:0px -36px; background-repeat:no-repeat; float:right; }
.hwlist .box-top .topTitle{ width:200px; font-size:14px; font-weight:bold; color:#004A80;}
.hwlist .box-main{ border-right:1px solid #E8E3E3; border-bottom:1px solid #E8E3E3; border-left:1px solid #E8E3E3;   background-image:url(../images/hwlisticon.gif); background-position:0px -108px; background-repeat:repeat-x; }
.hwlist .box-main .info-wrap{ width:426px; height:60px; overflow:hidden; float:left; margin-top:20px;margin-left:20px; }
.hwlist .box-main .info-pic{ width:60px; height:60px; padding:4px; overflow:hidden; background-image:url(../images/hwlistpicbg.gif); background-repeat:no-repeat; float:left;}
.hwlist .box-main .info-text{ width:350px; height:60px; float:right; }  
.hwlist .box-main .info-text .title{ height:23px; line-height:23px; font-weight:bold; color:#1B89B3;}
.hwlist .box-main .info-text .description{ font-size:11px;}*/







/* Start CSS fix for contact form bug */
#mainContent .contact h1 {font-size: 1.25em;}
#mainContent .contact h3 {display: none}
.contact h3 {display:none}
/* End CSS fix for contact form bug */


#main #wrapper #showcase .foreground  {height:85px}

h1, h2, h3, h4, .componentheading, legend {margin-top:1em}




.downloadNow a:hover{
  background-position:0px -113px;
}

#wrapper {

	width:100%;
}
#header{
	margin:0 auto;
	
width:960px;
}
#nav{
	margin:0 auto;
height: 40;
width:960px;
background: blue;
}
#colmask
{
	margin:0 auto;

width:960px;
}
#frank
{
background: #0059B2;
height: 80px;
font-size:14px;
}
#frank2
{
	width:100%;
	background:#ECECFB;
}
#nav{
	margin:0 auto;
height: 40;
width:960px;
background: #0059B2;
 height: 60px;
    margin-top: 0px;
    padding-top: 17px;

}
/* .module-body{
  padding-top: 0px;
	padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
} */
.foreground{
padding-bottom: 0px;
	margin:0 auto;

width:960px;


}
#showcase .background{

/* 	background:url(../images/light2.png); */
}
.background{
/* 	background:url(../images/light2.png); */
}
#logo {
/* 	background:url(../images/light2.png) 0 -272px no-repeat; */
height: 80px;
	backgroud:url(../images/home_r2_c4.png); 
}
#header {
	margin-top: 15px;
	background-image: url('https://www.driversdownloader.com/templates/rt_afterburner/images/home_r2_c4.png');
background-repeat: no-repeat
/* backgroud:url(http://www.driversdownloader.com/templates/rt_afterburner/images/home_r2_c4.png); */

}
#logo {width:100;height:40;display:block;margin:40px 35px;position: absolute;
width: 222px;height: 80px;margin-top: 15px;margin-left: 0px;
}
#header {overflow:hidden;
 margin-top: 0px;
    padding-top: 10px;
}
#header .module{  
	 height: 60px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
}
#brands2{
	height: 45px;
color:white;
padding-top: 19px;
font-size: 14px;

}
#brands2 a{
color:white;
}

	 #divce{


background-image: url(/Chrisbg.jpg);
height: 500px;

margin-left: 0px;
position: absolute;
top: 0;
width: 24.8%;
height: 1000px;
line-height: 50px;
text-align: center;
z-index: 1;

	}

	 #divcb {

background-image: url(/Chrisbg.jpg);

background-position: 455px 0px;
position: absolute;
top: 0;
right: 0;
width: 24%;
height: 1000px;
line-height: 50px;
z-index: 1;


	}
	#main{


	}
